/* ----------------DIGITAL_MENU_USER-----------------------------------------------------
/* define scrollbar */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Collapse_Children::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Collapse_Children::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px grey;
  border-radius: 6px;
}

/* Handle */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Collapse_Children::-webkit-scrollbar-thumb {
  background: grey;
  border-radius: 6px;
}

/* Handle on hover */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Collapse_Children::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/* ----------------------------------------------------------------------------------------------------------------   */
/* DIGITAL_MENU_EDITOR */

/* define scrollbar */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Link_Group::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Link_Group::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px grey;
  border-radius: 6px;
}

/* Handle */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Link_Group::-webkit-scrollbar-thumb {
  background: grey;
  border-radius: 6px;
}

/* Handle on hover */
#id_digitalMenu_User_SimpleGrid_GridCol_Category_Link_Group::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*------------*/


/* Reset
html, body {
  margin: 0;
  padding: 0;
  background: #f5f5f5;
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

html, body {
  background: transparent;
}
*/
/* Sticky Header unter Statusleiste
.header {
  position: sticky;
  top: 0;

  padding-top: env(safe-area-inset-top);
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 12px;

  height: 56px;
  display: flex;
  align-items: flex-end;

  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);

  font-weight: 600;
  z-index: 1000;
}
*/
/* Content
.content {
  padding: 16px;
  min-height: 200vh;
}
*/
